/* У вас есть массив строк, каждая строка - один продукт, который входит в состав английского завтрака.
    Напишите код, который работает так: если в состав завтрака входит больше 4х продуктов, то остальные переносятся на обед.
    в результате массив englishBreakfast должен быть равен:
englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы"];
и должен появится еще массив dinner, со значениями:
dinner = ["жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
*/

const englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы", "жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
let dinner =  englishBreakfast.splice(4,4);
let breakfast = englishBreakfast.slice(0,4);
console.log(dinner);
console.log(breakfast);

